MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000670luatexluatex limitationpublic2011-06-01 09:322016-09-14 12:27
Reporterkarlkoeller 
Assigned ToTaco 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWin32OSWin XPOS Version
Product Version0.70.1 
Target Version0.99.0Fixed in Version 
Summary0000670: LuaTex doesn't send any message to the editor in response to 'e'
DescriptionI've set the environment variable TEXEDIT to my favourite editor with strings %d and %s. While it works with other tools like XeTeX, it seems to me that Lua(La)TeX doesn't send any message to the editor defined with TEXEDIT
Steps To ReproduceSet TEXEDIT variable to any editor.
Compile a file with an error (in errorstop mode).
At the prompt, reply with 'e'.
The editor isn't started
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000872)
Taco (administrator)
2011-06-01 09:42

Changed from bug to limitation: this is known 'not-yet-implemented'
(0000873)
karlkoeller (reporter)
2011-06-02 07:12

Any chance to have this feature implemented in any future release?
(0000874)
Taco (administrator)
2011-06-02 07:15

Sure, it is assigned after all! But I cannot give you a date yet, except that it will before version 1.0
(0001641)
Taco (administrator)
2016-09-13 14:42

fixed in commit 6129 (experimental branch)

- Issue History
Date Modified Username Field Change
2011-06-01 09:32 karlkoeller New Issue
2011-06-01 09:42 Taco Note Added: 0000872
2011-06-01 09:42 Taco Assigned To => Taco
2011-06-01 09:42 Taco Status new => assigned
2011-06-01 09:42 Taco Category luatex bug => luatex limitation
2011-06-02 07:12 karlkoeller Note Added: 0000873
2011-06-02 07:15 Taco Note Added: 0000874
2015-11-11 11:18 Hans Hagen Target Version => 0.90.0
2016-03-10 20:19 Hans Hagen Target Version 0.90.0 => 0.95.0
2016-09-12 13:35 Hans Hagen Target Version 0.95.0 => 0.99.0
2016-09-13 14:42 Taco Note Added: 0001641
2016-09-13 14:42 Taco Status assigned => resolved
2016-09-13 14:42 Taco Resolution open => fixed
2016-09-14 12:27 Hans Hagen Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker